* {
    margin: 0;
    padding: 0;
}

a {
    color: #2d8cf0;
    background: 0 0;
    text-decoration: none;
    outline: 0;
    cursor: pointer;
    transition: color .2s ease;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

body {
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, Arial, sans-serif;
    /*font-size: 12px;*/
    line-height: 1.5;
    color: #495060;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/*密码强弱*/
.login_vail > span, .pay_vail > span {
    display: inline-block;
    line-height: 20px;
    text-align: center;
    width: 20px;
    height: 6px;
    background: #ccc;
}

.baseWhiteButton {
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: #2d8cf0;
    background: #fff;
    transition: 0.3s;
    width: 80px;
    cursor: pointer;
}

.baseWhiteButton:hover{
    background-color: unset;
    color: #2d8cf0;
}
.cancelBaseButton {
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: #2d8cf0;
    background: #fff;
    transition: 0.3s;
    width: 80px;
    cursor: pointer;
}

.cancelBaseButton:hover{
    background-color: unset;
    color: #2d8cf0;
}

.baseBlueButton {
    border-radius: 5px;
    border: 1px solid #2d8cf0;
    color: #fff;
    width: 80px;
    background: #2d8cf0;
    transition: 0.3s;
    cursor: pointer;
}

.baseBlueButton:hover{
    background: #57a3f3;
    color: #fff;
    border-color: #57a3f3;
}

.baseblueOperBtn {
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: white;
    background: #2d8cf0;
    padding: 4px 10px;
    transition: 0.3s;
    cursor: pointer;
    margin-left: 10px;
}

.baseblueOperBtn:hover{
    background: #57a3f3;
    color: #fff;
    border-color: #57a3f3;
}

.baseWhiteOperBtn {
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: #0e0e0e;
    background: #fff;
    padding: 3px;
    transition: 0.3s;
    width: 45px;
    cursor: pointer;
    margin-left: 10px;
}

.psdInsity {
    position: relative;
}

.psdInsity .vaild {
    position: absolute;
    bottom: -5px;
    left: 59px;
}

.psdInsity .txtvai {
    color: #777;
}

.psdInsity .txtvai .icon, .psdInsityp .txtvai .icon, .psdInsityl .txtvai .icon, .psdInsityUserp .txtvai .icon {
    font-size: 17px;
}

.psdInsity .txtvai .ivu-icon-ios-checkmark, .psdInsityp .txtvai .ivu-icon-ios-checkmark, .psdInsityl .txtvai .ivu-icon-ios-checkmark, .psdInsityUserp .txtvai .ivu-icon-ios-checkmark {
    color: green;
}

.psdInsity .txtvai .ivu-icon-ios-close, .psdInsityp .txtvai .ivu-icon-ios-close, .psdInsityl .txtvai .ivu-icon-ios-close, .psdInsityUserp .txtvai .ivu-icon-ios-close {
    color: red;
}

.psdInsity span.current {
    background: #ff524e;
}

.psdInsity span.current1 {
    background: #ff8754;
}

.psdInsity span.current2 {
    background: #17bd01;
}

.psdInsityp .vaildp span {
    display: inline-block;
    line-height: 20px;
    text-align: center;
    width: 20px;
    height: 6px;
    background: #ccc;
}

.psdInsityp {
    position: relative;
}

.psdInsityp .vaildp {
    position: absolute;
    bottom: -5px;
    left: 59px;
}

.psdInsityp .txtvaip {
    color: #777;
}

.psdInsityp span.current {
    background: #ff524e;
}

.psdInsityp span.current1 {
    background: #ff8754;
}

.psdInsityp span.current2 {
    background: #17bd01;
}

.psdInsityl .vaildl span {
    display: inline-block;
    line-height: 20px;
    text-align: center;
    width: 20px;
    height: 6px;
    background: #ccc;
}

.psdInsityl {
    position: relative;
}

.psdInsityl .vaildl {
    position: absolute;
    bottom: -20px;
    left: 67px;
}

.psdInsityl .txtvai {
    color: #777;
}

.psdInsityl span.current {
    background: #ff524e;
}

.psdInsityl span.current1 {
    background: #ff8754;
}

.psdInsityl span.current2 {
    background: #17bd01;
}

.psdInsityUserp .vaildUp span {
    display: inline-block;
    line-height: 20px;
    text-align: center;
    width: 20px;
    height: 6px;
    background: #ccc;
}

.psdInsityUserp {
    position: relative;
}

.psdInsityUserp .vaildUp {
    position: absolute;
    bottom: -20px;
    left: 67px;
}

.psdInsityUserp .txtvai {
    color: #777;
}

.psdInsityUserp span.current {
    background: #ff524e;
}

.psdInsityUserp span.current1 {
    background: #ff8754;
}

.psdInsityUserp span.current2 {
    background: #17bd01;
}


.fbdbluetxt {
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: #57a3f3;
    background: #fff;
}

.fbdbluetxt:hover {
    color: #fff;
    background-color: #57a3f3;
    border-color: #2d8cf0;
}

.easyui-validatebox{height: 32px;line-height: 32px;border-radius: 5px;outline-style: none;border-width: 1px;border: 1px solid #95B8E7;}
.validatebox-invalid{border-color:#ffa8a8;}

/*.rightBox{*/
/*	margin-left: 12%;*/
/*}*/
.flx {
    display: flex;
    flex-direction: row;
    align-items: center;
}

hr {
    border: 0;
    height: 1px;
    background: #eeeeee;
}

.tableLayout {
    padding: 10px
}

.pageLayout {
    padding-right: 10px;
    text-align: right;
    padding-bottom: 10px;
}

.txtcolor {
    color: red;
}

.xcenter {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%)
}

/* 禁用鼠标点击事件 */
.disabled {
    pointer-events: none;
}

.ivu-table-body {
    overflow-x: auto;
}


.ivu-table th {
    background-color: #f2f2f2 !important;
}

.ivu-modal .ivu-table th {
    background-color: #f7f7f7 !important;
}

tr.ivu-table-row-hover td, .ivu-modal tr.ivu-table-row-hover td {
    background-color: #f7f7f7 !important;
}

.ivu-table td, .ivu-table th {
    height: 40px;
}

.ivu-select-selection, .ivu-input, .ivu-page-options-elevator input {
    border-radius: 0;
}

.sCS_Title, .lycont .pool_Title, .lycont .channel_Title {
    padding: 10px 0;
    border-top: 0;
}

.ivu-select.ivu-select-visible.ivu-select-single.ivu-select-default, .ivu-page-options-sizer {
    position: relative;
}

.ivu-modal-confirm .ivu-modal-confirm-body > div {
    word-wrap: break-word;
    word-break: break-all;
}

/* icon */
.addicon {
    display: block;
    width: 20px;
    height: 20px;
    background: url('../assets/uploadAddicon.png') -2px -2px;
    margin: 0 auto;
}

/* .addicon:hover{
    background-position-x:-24px;
} */
.happy-scroll-content {
    border-right-width: 4px !important;
    border-bottom-width: 4px !important;
}

.form_img.vcode {
    padding: 0;
    height: 32px;
    width: 113px;
    border: 1px solid #dddee1;
    border-radius: 3px;
}

.clearpdlftrit .ivu-table-cell {
    padding-left: 5px;
    padding-right: 5px;
}

.showspace .ivu-table-cell {
    white-space: normal !important;
}

.vertical-center-modal .ivu-modal {
    margin: 0;
}

.error {
    color: #f77d69;
}

.error input {
    border-color: red;
}

.error input:hover {
    border-color: red;
}

.error input:focus {
    border-color: red;
}

/* 密码查看 */
.confirmPwd {
    position: relative;
}

.confirmPwd > span {
    cursor: pointer;
    position: absolute;
    top: 7px;
    right: 10px;
    width: 18px;
    height: 17px;
}

.confirmPwd span.shmg {
    background: url('../assets/显示.png');
    background-size: cover;
}

.confirmPwd span.hdmg {
    background: url('../assets/隐藏.png');
    background-size: cover;
}

/* reset */
.lycont .channel_Title, .lycont .pool_Title, .sCS_Title, .Title, .order_Title, .pass_Title {
    border-left: 0 !important;
    border-right: 0 !important;
}

.ivu-table td, .ivu-table th {
    overflow: hidden;
}

.context, .agencyTable, .agencyContext {
    margin-top: 10px;
}

.ivu-input-number-input::-webkit-input-placeholder, .rowInput input[type=password]::-webkit-input-placeholder {
    color: #bbbec4;
}

.ivu-input-number-input::-moz-placeholder, .rowInput input[type=password]::-moz-placeholder {
    color: #bbbec4;
}

.ivu-input-number-input::-ms-input-placeholder, .rowInput input[type=password]::-ms-input-placeholder {
    color: #bbbec4;
}

.ivu-input-number-input:-ms-input-placeholder, .rowInput input[type=password]:-ms-input-placeholder {
    color: #bbbec4;
}

.ivu-input-number-input, .ivu-input-number-input-wrap, .ivu-input-number {
    border-radius: 0 !important;
}

.none {
    display: none;
}

input {
    text-indent: 10px;
}

.bscroll, .bscroll body {
    overflow: auto;
}

.toptle {
    padding: 10px 0px;
}

.toptle p {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 3px solid #1a77f3;
    font-size: 15px;
    font-weight: bold;
}

.datagrid-mask-msg{
    height: 40px !important;
}

.tip-span-bule{
    background-image: url('/assets/tips-bule.png');
    height: 12px;
    width: 12px;
    margin-top: 7px;
    background-size:contain;
    display:inline-block;
}

/* 表格查询条件 */
.qheader input, .qheader .textbox.combo {
    width: 200px !important;
}

.qheader p, .qheader span {
    line-height: 32px;
}

.qheader p {
    margin-right: 10px;
    min-width:75px;
    text-align: right;
    display: inline-block;
}

.actmodel {
    justify-content: flex-end;
    padding-bottom: 10px;
}

.actmodel a {
    margin: 0 5px;
    min-width: 80px;
}

/* 栅格 */
.grid-container {
    width: 100%;
    /* max-width: 1500px; */
    margin: 0 auto;
}

.grid-container * {
    box-sizing: border-box;
}

.row::before, .row::after {
    content: '';
    display: table;
    clear: both;
}

[class*='col-'] {
    float: left;
    min-height: 1px;
    width: 8.33%;
    padding: 10px;
}

.col-1 {
    width: 8.33%;
}

.col-2 {
    width: 16.66%;
}

.col-3 {
    width: 24.99%;
}

.col-4 {
    width: 25.33%;
}

.col-5 {
    width: 41.65%;
}

.col-6 {
    width: 49.98%;
}

.col-7 {
    width: 58.31%;
}

.col-8 {
    width: 66.64%;
}

.col-9 {
    width: 74.97%;
}

.col-10 {
    width: 83.30%;
}

.col-11 {
    width: 91.63%;
}

.col-12 {
    width: 100%;
}

@media (max-width: 1169px) {
    /* .col-1{width: 33.35%;}
    .col-2{width:50%;}
    .col-3{width: 83.30%;} */
    .col-3 {
        width: 50%;
    }

    /* .col-5{width: 100%;}
    .col-6{width:100%;} */
    /*
    .row .col-2:last-of-type{
        width:100%;
    }
    .row .col-5~ .col-1{
        width:100%;
    } */
}

@media (max-width: 650px) {
    /* .col-1{width: 50%;}
    .col-2{width:100%;}
    .col-3{width: 100%;}
    .col-4{width: 100%;}
    .col-5{width: 100%;}
    .col-6{width:100%;} */
}

/*tabs*/
ul.tabs > li > a > span.tabs-title {
    color: #7e7f80 !important;
    font-size: 12px !important;
}

ul.tabs > li > a > span.tabs-title:hover {
    color: #57a3f3 !important;
}

ul.tabs > li.tabs-selected > a > span.tabs-title {
    color: #4a91f0 !important;
    font-weight: normal !important;
}

ul.tabs, div#tbs > div.tabs-header, div#tbs > div.tabs-header > div.tabs-scroller-left, div#tbs > div.tabs-header > div.tabs-scroller-right {
    border-color: #dddee1 !important;
}

div#tbs > div.tabs-header {
    background: #f3f3f3;
}

ul.tabs > li > a:first-child {
    background: none !important;
    width: 126px;
    border-radius:0px;
    /* border-left: 0px; */
}

.panel-body {
    border: none !important;
}

/*左边菜单栏开始*/
.panel-header.accordion-header > .panel-tool {
    display: none !important;
}

.panel-header > .panel-with-icon {
    margin-left: 24% !important;
}

.sidemenu > .accordion > .panel > .panel-header {
    height: 51px !important;
}

.sidemenu .accordion-header .panel-title {
    height: 35px !important;
    line-height: 35px !important;
    color: #4c4c4c;
    font-size: 14px;
    font-weight: normal !important;
}

.sidemenu ul.tree > li > div.tree-node-selected > span.tree-title {
    color: #1976d2 !important;
}

.sidemenu > div > .panel > div.accordion-header-selected > div.panel-title {
    font-weight: bold !important;
}

.tree-node > .tree-title {
    font-size: 12px;
    color: #8c8c8c;
}

.sidemenu .tree-title {
    margin: 11px 28% !important;
}

.sidemenu ul.tree > li > div.tree-node-selected {
    background: #f3f8fe;
    border-left: 3px solid #1976d2
}
.sidemenu .tree-node-selected{
    border-right:none;
}

/*左边菜单栏结束*/

/*!*textbox*!*/
/*.textbox{*/
/*    border: 1px solid #dddee1;*/
/*    border-radius: 0px;*/
/*}*/
/*.textbox-focused{*/
/*    border: 1px solid rgb(149, 184, 231);*/
/*}*/
/*.textbox .textbox-text{*/
/*    font-size: 12px;*/
/*}*/
/*!*combo*!*/
/*.combo-arrow{*/
/*    background-color: #fFF;*/
/*}*/
/*.combobox-item{*/
/*    font-size: 12px;*/
/*}*/
/*.combo-arrow:hover {*/
/*    background-color: #fff;*/
/*}*/
.combobox-item-selected {
    background-color: rgba(40, 123, 211, .91);
    color: white;
}

.combo-p.panel {
    box-shadow: 0 1px 6px rgba(0, 0, 0, .2);
}

.combobox-item-hover {
    transition: background .2s ease-in-out;
}

/*日期选择*/
.calendar-header {
    background: #fff;
    border-bottom: 1px solid #e9eaec;
}

.calendar-selected {
    background-color: #fff;
    border: 1px solid #2d8cf0;
}

.switchbutton-on {
    background: #2d8cf0;
    color: white;
}

.radiobutton {
    border: 2px solid #2d8cf0;
}

.radiobutton-inner {
    background: #2d8cf0;
}

body {
    color: #495060;
}

.bgColor_fff {
    background: #fff;
}

.ordesrece .mtile {
    border: 1px solid #eeeeee;
    max-width: 370px;
    margin: 0 auto;
    width: 96%;
}

.ordesrece .mtile :hover .sprimti {
    opacity: 0.8;
}

.ordesrece .mtile .tel {
    color: #808080;
    line-height: 26px;
    padding-left: 10px;
    border-bottom: 1px solid #eeeeee;
    font-size: 14px;
}

.ordesrece .mtile .sprimti {
    display: inline-block;
    width: 54px;
    height: 54px;
    min-width: 54px;
    min-height: 54px;
    margin: 0 10px;
    background: url(/assets/paywithicon.png) -2px -2px;
}

.ordesrece .mtile .con1, .ordesrece .mtile .con2, .ordesrece .mtile .con3, .ordesrece .mtile .con4 {
    background-position-y: -62px;
}

.ordesrece .mtile .con2 {
    background-position-x: -60px;
}

.ordesrece .mtile .con3 {
    background-position-x: -120px;
}

.ordesrece .mtile .con4 {
    background-position-x: -177px;
}

.ordesrece .mtile .wcon2 {
    background-position-x: -60px;
}

.ordesrece .mtile .wcon3 {
    background-position-x: -120px;
}

.ordesrece .mtile .wcon4 {
    background-position-x: -177px;
}

.ordesrece .mtile .flx {
    padding: 10px 0px;
}

.ordesrece .mtile .flx h1, .ordesrece .mtile .flx p {
    color: #666666;
    font-family: '宋体';
}

.ordesrece .mtile .flx h1 {
    font-size: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ordesrece .mtile .flx .ivu-tooltip {
    max-width: 62%;
    overflow: hidden;
}

.ordesrece .mtile .flx .ivu-tooltip-rel {
    width: 100%;
}

.ordesrece .mtile .flx p {
    position: relative;
    top: 4px;
    font-size: 16px;
    min-width: 48px;
}

.ordesrece .oderhd {
    padding-top: 10px;
}

.ordesrece hr {
    margin: 10px 0;
}

.ordesrece .qrycont .flx {
    width: 76%;
    max-width: 317px;
    margin: 0 auto;
}

.ordesrece .qrycont .flx p {
    min-width: 48px;
    margin-right: 10px;
    text-align: right;
}

.ordesrece .qrycont .flx .tmerScop {
    width: 100%;
}

.ordesrece .box {
    overflow: hidden;
    padding: 10px 50px;
    padding-bottom: 0px;
}

.ordesrece .box .flx {
    float: left;
    width: 20.2%;
}

.ordesrece .box .flx p {
    min-width: 48px;
    margin-right: 10px;
    text-align: right;
}

.ordesrece .box .rtbt {
    float: right;
}

.ordesrece .chartbox {
    height: 620px;
    position: relative;
}

.ordesrece .chartbox .Chart {
    height: 100%;
}

.ordesrece .chartbox .fbdbluetxt {
    position: absolute;
    right: 49px;
    top: 3px;
    z-index: 1;
}

.showcfce ul li {
    white-space: normal !important;
}

.shglin {
    padding: 10px 0;
}

.shglin p {
    line-height: 32px;
}

.shglin .shid {
    width: 19%;
    margin-left: 105px;
}

.shglin .shid p {
    width: 67px;
}

.shglin .shname, .shglin .shstatus, .shglin .upname {
    width: 20%;
    margin-left: 60px;
}

.shglin .shname p, .shglin .shstatus p, .shglin .upname p {
    width: 68px;
}

.rshgl hr {
    margin-top: 10px;
}

#merchantloginImg, #merchantpayImg {
    width: 17px;
    position: relative;
    top: 2px;
    left: -28px;
    cursor: pointer;
}

.actmodel {
    padding-right: 96px;
    justify-content: flex-end;
}

.actmodel button {
    margin: 0 5px;
}

.shmodel .infor .pwd_p {
    margin-right: 10px;
}

.shmodel .infor .ivu-tabs {
    overflow: initial;
    overflow-x: hidden;
}

.shmodel .infor p {
    line-height: 32px;
}

.shmodel .infor .head p {
    width: 73px;
}

.shmodel .infor .shnacc {
    margin-right: 50px;
}

.shmodel .infor .shnacc, .shmodel .infor .shnamemd {
    width: 315px;
}

.shmodel .infor .ivu-tabs-nav {
    float: inherit;
}

.shmodel .infor .ivu-tabs-nav .ivu-tabs-tab {
    font-size: 12px;
    line-height: 23px;
}

.shmodel .infor .ivu-tabs.ivu-tabs-card > .ivu-tabs-bar .ivu-tabs-tab {
    border: 0;
    border-radius: 0;
    margin-right: 0;
    width: 20%;
    text-align: center;
    border-right: 1px solid #e0e2ee;
    border-left: 1px solid #e0e2ee;
    border-left-color: transparent;
}

.shmodel .infor .pub_width.ivu-tabs.ivu-tabs-card > .ivu-tabs-bar .ivu-tabs-tab {
    border: 0;
    border-radius: 0;
    margin-right: 0;
    width: 25%;
    text-align: center;
    border-right: 1px solid #e0e2ee;
    border-left: 1px solid #e0e2ee;
    border-left-color: transparent;
}

.shmodel .infor .ivu-tabs.ivu-tabs-card > .ivu-tabs-bar .ivu-tabs-tab-active {
    background: #4892f5;
    color: #fff;
}

.shmodel .infor .ivu-tabs.ivu-tabs-card > .ivu-tabs-bar .ivu-tabs-tab:last-child {
    border-right-color: transparent;
}

.shmodel .infor .ivu-tabs-bar {
    margin-bottom: 6px;
}

.shmodel .infor .psdment {
    padding-top: 20px;
}

.shmodel .infor .psdment .flx {
    padding: 14px 0;
}

.shmodel .infor .psdment .aput {
    width: 280px;
}

.shmodel .infor .psdment button {
    margin-left: 45px;
}

.shmodel .infor .safetyMent .actip {
    padding-top: 15px;
    padding-bottom: 15px;
}

.shmodel .infor .safetyMent .actip p {
    display: inline-block;
    padding-left: 10px;
}

.shmodel .infor .safetyMent .list {
    height: 308px;
}

.shmodel .infor .chacct .actip {
    padding-top: 15px;
    padding-bottom: 15px;
}

.shmodel .infor .chacct .actip p {
    display: inline-block;
    padding: 0 10px;
}

.shmodel .infor .closeMent .flx {
    padding: 9px 0;
}

.shmodel .infor .closeMent .cmleft p {
    width: 68px;
}

.shmodel .infor .closeMent .cmright {
    margin-left: 130px;
}

.shmodel .infor .closeMent .cmright p {
    min-width: 81px;
    text-align: right;
    margin-right: 10px;
}

.shmodel .infor .closeMent .paragraph {
    width: 400px;
}

.shmodel .infor .closeMent .paragraph p {
    width: 86px;
}

.shmodel .infor .closeMent .bankmdel .actcar p {
    padding-right: 20px;
}

.shmodel .infor .closeMent .bankmdel .list {
    height: 178px;
}

.shmodel .infor .merchantAuditBtn {
    text-align: center;
    margin-bottom: 14px;
}

.shmodel .infor .passbtn {
    width: 90px;
}

.shmodel .infor .noPassbtn {
    margin-left: 30px;
}

.modeltabs {
    margin-top: 30px;
    border: 1px solid #e0e2ee;
}

.modeltabs .ivu-tabs-tabpane {
    padding: 0 10px;
}

.modeltabs .jbzl .ritbox {
    padding-left: 48px;
}

.modeltabs .jbzl .ritbox p {
    text-align: right;
    min-width: 77px;
    padding-right: 10px;
}

.modeltabs .jbzl .lftbox p {
    min-width: 73px;
    text-align: right;
    margin-right: 10px;
}

.modeltabs .jbzl .shcity1, .modeltabs .jbzl .shcity2, .modeltabs .jbzl .sjgulp, .modeltabs .jbzl .sjname {
    width: 140px;
}

.modeltabs .jbzl .shcity2, .modeltabs .jbzl .sjname {
    margin-left: 20px;
}

.modeltabs .jbzl .flx {
    padding: 9px 0;
}

.modeltabs .uploadrot .box {
    padding: 19px 37px;
    width: 134px;
}

.modeltabs .uploadrot .box p {
    line-height: normal;
    padding-top: 10px;
}

.modeltabs .ivu-upload-drag:hover .addicon {
    background-position-x: -24px;
}

.modeltabs .ivu-upload-drag:hover p {
    color: #4892f5;
}

.bankmodel .infor p {
    width: 61px;
    text-align: right;
    margin-right: 10px;
}

.bankmodel .infor .flx {
    padding: 9px 0;
}

.bankmodel .infor .kfbank .citykf {
    width: 90px;
}

.bankmodel .infor .kfbank .citykf2, .bankmodel .infor .kfbank .citykf3 {
    margin-left: 17px;
}

.bankmodel .infor .vcodebox .aput {
    width: 182px;
}

.bankmodel .infor .vcodebox .toltip {
    float: right;
    margin-right: 10px;
}

.bankmodel .infor .bankcar, .bankmodel .infor .identityCard {
    width: 290px;
}

.bankmodel .infor .rnamem, .bankmodel .infor .vbranch {
    width: 202px;
}

.bankmodel .infor .showbank img {
    width: 24px;
    height: 24px;
    margin-left: 60px;
}

.bankmodel .infor .showbank .bankName {
    height: auto;
    margin-left: 22px;
    margin-top: 0px;
}

.bankmodel .ivu-modal-footer {
    padding-top: 0;
}

.ipmodel .infor p {
    padding-right: 10px;
}

.ipmodel .infor .flx {
    width: 80%;
}

.showcfce .infor .list {
    padding-top: 18px;
    height: 266px;
}

.showcfce .infor .tfgp p {
    width: 58px;
}

.showcfce .infor .paygroup p {
    width: 82px;
}

.showcfce .infor .shzh p, .showcfce .infor .shname p {
    margin-right: 10px;
    max-width: 119px;
    overflow: hidden;
}

.showcfce .infor .tfgpsel {
    width: 95px;
}

.showcfce .infor .paygroupsel {
    width: 210px;
}

.cannel .infor p {
    min-width: 48px;
    margin-right: 10px;
}

.showkey .infor p {
    width: 65px;
}

.showkey .infor .scbtn p {
    width: 595px;
    min-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    word-break: break-all;
    border: 1px solid #dddee1;
    background: #f7f7f7;
    padding: 0 10px;
}

.showkey .infor .scbtn .pub {
    width: 595px;
}

.showkey .infor .scbtn .put {
    width: 423px;
}

.showkey .infor .fltbox {
    overflow: hidden;
    padding: 9px 0;
}

.showkey .infor .fltbox .scbtn, .showkey .infor .fltbox p {
    float: left;
}

.wper100 {
    width: 100%;
}

.modeltabs .flex_row_W {
    top: 9px;
    left: 0px;
}

.modeltabs .flex_row_W .demo-upload-list {
    width: 136px;
    height: 86px;
    line-height: 95px;
    margin: 0;
    box-shadow: 0 0 0 transparent;
}

.navBarTab .tabs {
    background: #fff;
}

.pubExportBtn{
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: #2d8cf0;
    background: #fff;
    transition: 0.3s;
    width: 80px;
    cursor: pointer;
}

.pubExportBtn:hover{
    background-color: unset;
    color: #2d8cf0;
}


.pubButton {
    color: #fff;
    border-color: #2d8cf0;
    background: #2d8cf0;
    transition: 0.3s;
    border: 0;
    padding: 0;
}

.pubButton:hover {
    color: #fff;
    background: #57a3f3;
    border-color: #57a3f3;
    border: 0;
}

.pubRestButton {
    color: #495060;
    background: transparent;
    border-color: #dddee1;
    transition: 0.3s;
}

.pubRestButton:hover {
    color: #57a3f3;
    background: transparent;
    border-color: #57a3f3;
}

.pubDownButton {
    color: #57a3f3;
    background: transparent;
    border-color: #57a3f3;
    transition: 0.3s;
    padding: 0px 5px;
}

.pubDownButton:hover {
    color: white;
    background: #57a3f3;
    border-color: #57a3f3;
}

.pubAddButton {
    background: #4a91f0;
    border-radius: 5px;
    color: white;
    transition: 0.3s;
}

.pubAddButton:hover {
    color: #57a3f3;
    background-color: #fff;
    border-color: #57a3f3;
}

.pubDeleteButton {
    border-radius: 5px;
    border: 1px solid #57a3f3;
    color: #57a3f3;
    background: #fff;
    padding: 0;
    transition: 0.3s;
}

.pubDeleteButton:hover {
    color: #fff;
    background-color: #57a3f3;
    border-color: #2d8cf0;
}

.pagination table {
    float: right;
}

.combobox-item, .combobox-group, .combobox-stick {
    transition: background 0.2s ease-in-out;
}

.combo-panel .datagrid {
    padding: 0;
}
/* 状态小圆点 */
.dot{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 3px;
    margin-right: 3px;
    vertical-align: middle;
}

.datagrid-header td, .datagrid-body td, .datagrid-footer td {
    border-color: #ddd;
}

.datagrid-header, .datagrid-td-rownumber {
    background: #f2f2f2;
}

.datagrid-header, .datagrid-toolbar, .datagrid-pager, .datagrid-footer-inner {
    border-color: #e9eaec;
}

.panel-header, .panel-body {
    color: #495060;
}

.datagrid-view {
    position: relative;
    overflow: hidden;
    border: 1px solid #dddee1;
}

.datagrid-htable, .datagrid-btable, .datagrid-ftable {
    color: #495060;
    border-collapse: separate;
}

.datagrid-td-rownumber {
    background: #fff;
}

.datagrid .datagrid-pager {
    background: #fff;
}

.secretKey_title, .sCS_Title, .channel_Title, .Title {
    background: #f5f5f5;
}

.body_pub {
    padding: 13px;
    background: #f5f5f5;
    min-width: 800px;
}

.noTwrap_pub {
    background: #fff;
    height: 100%;
    border-radius: 5px;
}

.wrap_pub {
    height: 100%;
    background: #fff;
    border-radius: 5px;
    padding-top: 30px;
    min-width: 1200px;
}

.flex {
    display: flex;
    align-items: center;
}

.datagrid-row{
    height: 38px !important;
}

.datagrid-row-selected {
    background: #ebebec;
    color: #000000;
}

.datagrid-row-over{
    background:#f1f1f5;
}

.datagrid-view2 {
    border-right: 1px solid #dddee1;
    right: 1px;
    margin-right: 1px;
}

a, button {
    outline: none !important;
}

.wrap_title {
    width: 95%;
    background-color: #f5f9ff;
    margin: 0px auto;
    border-radius: 5px;
}

.center {
    width: 95% !important;
    margin: 0 auto;
}
/* 2020.1.13 */
.tabs li{
    margin-right:0px;
    border-left:none
}
.tabs li.tabs-selected .tabs-inner{
    border-radius: 0px;
}
.icon-reload {
    background: url(../assets/reload.png) no-repeat center center;
    background-size: 96%;
}
.datagrid-header{
    background:#edf5ff;
}

/* 弹框 */
.panel-header{
    background:#f1f5f9;
    border-color: #eee;
  
}
.window{
    border-radius:0px;
    background:none;
    border-color:#e5e5e5;
    padding:0px;
}
.window .window-header{
    padding: 10px;
    padding-left:15px;
    background: #f1f5f9;
    position:relative;
}
.panel-title{
    color:#8f9092;
    font-size:15px;
}
.window .window-header .panel-tool{
    right:10px;
}
.panel-tool-close{
    background: url(../assets/dialog_close.png) no-repeat;
}
.window .window-header .panel-tool{
    margin-top:-6px;
}
.window-shadow{
    -webkit-box-shadow:none;
    box-shadow:none;
}
.panel-body{
    color:#8f9092;
    /* overflow:hidden; */
  
}

div::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}

div::-webkit-scrollbar-track{
    background: rgb(239, 239, 239);
    border-radius: 2px;
}

div::-webkit-scrollbar-thumb{
    background: #bfbfbf;
    border-radius: 10px;
}

div::-webkit-scrollbar-thumb:hover{
    background: #bbb;
}
.layout-panel{
    overflow:initial !important;
}
input:disabled{
    background-color: rgb(236, 232, 232);
}
#yanzhen{
    width:470px;
}
.messager-window{
    z-index:19891018 !important;
}
/* .combo-p >.combo-panel{
    height:auto!important;
    min-height:32px!important;
} */
.green{
    background-color: green!important;
}
.gray{
    background-color: gray!important;
}
.blue{
    background-color: blue!important;
}
.red{
    background-color: red!important;
}
.pinik{
    background-color: rgb(255, 153, 153)!important;
}
.orange{
    background-color: orange!important;
}
#refresh_tool_tip{
    background-color: #999;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 10px 11px 10px 15px;
    position: absolute;
    z-index: 999990;
    top: 18%;
    left: 42%;
  }
